h4.spb_heading, .spb_wrapper h1{
	font-family: Trajanpro;
	color: #002e48;
	font-size: 1.3em;
	margin: 20px 0px;
	text-transform: uppercase;
}
h4.spb_heading {
	line-height: 22px;
}

.spb_wrapper h2{
	font-family: Trajanpro;
	color: #002e48;
	font-size: 0.9em;
	margin: 20px 0px;
	text-transform: uppercase;
}
.center_content.spb_wrapper h4.spb_heading{
	text-align: center;
}
.spb_wrapper p{
	line-height: 1.3em;
	font-family: Avenir-Book;
	margin: 15px 0px 0px 0px;
}
.spb_wrapper p a {
	color:#002e48;
	text-decoration:underline;
}

.spb_wrapper ul li {
	
	list-style-type:initial;
	line-height:20px;
	font-weight:normal;
	line-height: 1.3em;
	font-family: Avenir-Book;
	margin-left: 2.5em;
}
.spb_wrapper ul {
padding-left:0px;
}
.center_content.spb_wrapper a{
	font-family: Avenir-Book;
}

.center_content.spb_wrapper{
	max-width: 700px;
	margin: 0 auto;
}
.center_content hr{
	background-color: #002e48 !important;
	width: 380px  !important;
	margin: 30px auto  !important;
}

.center_content.spb_content_element{
	margin: 20px 0px;
}
.slider.spb_content_element{
	margin-bottom: 70px;
}
/** threecontent **/
.threecontent.spb_wrapper,.text_image_highlight.spb_wrapper,
.text_image_highlight_colum.spb_wrapper,
.text_image.spb_wrapper,.blueborder{
	border-top: 1px solid;
	border-bottom: 1px solid;
	margin-bottom: 30px;
}
.threecontent.spb_wrapper p,.threecontent.spb_wrapper h1,
.threecontent.spb_wrapper h4, .threecontent.spb_wrapper h2{
	padding: 0px 20px;
}
.threecontent.spb_wrapper p img{
	vertical-align: bottom;
}

.text_image_highlight.spb_wrapper,.text_image_highlight_colum.spb_wrapper{
	margin-bottom:30px; 
	position: relative;
}

@media screen and (min-width: 320px) and (max-width: 480px){
	.threecontent.spb_wrapper,.single_image.spb_wrapper,
	.text_image.spb_wrapper,.text_image_highlight_colum.spb_wrapper
	{
		margin-bottom:30px; 
	}
	.frame.frame_left, .frame.frame_right{
		background-image: url('../images/mobile-frame.png') !important;
		background-position: bottom !important;
	}
	.imageblock{
		height: 170px !important;
	}
	.center_content.spb_content_element{
		margin: 0px 0px 20px 0px !important;
	}
	.page-content{
		margin-top: 30px !important;
	}
	.text_image_highlight_content .right{
		text-align: left !important;
	}
	h4.txt_highlight{
		margin-top: 20px !important; 
	}
	h4.txt_highlight.left{
		text-align: left !important;
	}
	.gallery_box{
		height: 230px !important;
	}
	h4.spb_heading.txt_highlight {
		font-size: 20px !important;
	}
	.threecontent.spb_content_element img,
	.center_content img{
		max-width: 100% !important; 
	}
	.threecontent.spb_wrapper p, 
	.threecontent.spb_wrapper h1, 
	.threecontent.spb_wrapper h4, 
	.threecontent.spb_wrapper h2 {
		padding: 0px !important;
	}
	.exclusive_hire_form .contact_submit_button{
		margin-top: 15px !important;
	}
	.exlusive_venue_hire.spb_content_element{
		margin-bottom: 30px !important;
	}
	.boxcontent{
		padding: 0px !important;
	}
	.text_image_highlight_link{
		line-height: 20px !important;
		position: relative !important;
		margin-top: 15px !important;
		bottom: 0px !important;
	} 
	.captcha_col{
		margin-top: 10px;
	}

}

.single_image img{
	width: 100%;
	border-top: 1px solid;
	border-bottom: 1px solid;
}
.text_image_highlight_content{
	padding: 0px 0px;
}
h4.txt_highlight{
	font-size: 24px !important;
	margin-top: 15px !important; 
	line-height: 1.2em !important;
}
h4.txt_highlight.right{
	text-align: left;
}
h4.txt_highlight.left{
	text-align: right;
}
.imageblock{
	height: 260px;
	background-position: center center;
	background-size: cover;
}
.img_right{
	padding-left: 0px;
}
.img_left{
	padding-right: 0px;
}
.imageblock img{
	width: 100%;
}
.text_image_highlight_content .left{
	text-align: left;
}
.text_image_highlight_content .right{
	text-align: right;
}
.frame{
	position: absolute;
	top: 0;
	right: 0;
	left: 0;
	bottom: 0;
	background-repeat: no-repeat;
}
.frame.frame_left{
	background-image: url('../images/frame-left.png');
	/*background-color: #FFF;*/
	background-position: left;
	padding-left:0px;
	left: -1px;
}
.frame.frame_right{
	background-image: url('../images/frame-right.png');
	background-position: right;
	padding-right:15px;
	right: -1px;
}
.frame.frame_top_colum{
	background-image: url('../images/frame-top.png');
	background-position: bottom;
	padding-right:15px;
	right: -1px;
	left: -1px;
}
.text_image_highlight_colum.spb_wrapper .contact_imagebox{
	min-height: 240px !important;
	background-position: top center !important;
}

.gallery_box{
	height: 0px;
	padding-top: 100%;
	margin: 15px 0px;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
	position: relative;
}
a.modal_link{
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
}
.gallery_caption{
	text-align: center;
	margin-top: 20px;
	color: #002e48;
	font-weight: bold;
}

.modal-dialog{
/*	width:80% !important;
	min-width: 270px;
	max-width: 960px;*/
}
.text_image_highlight_colum.spb_wrapper .boxcontent{
	padding: 0px 30px 40px 30px;
}
.text_image_highlight_link {
	position: absolute;
	bottom: 10px;
	height: 40px;
	line-height: 1.3em;
}
.text_image_highlight_link a{
	color: #002e48 !important;
}
.pre_button,
.next_button{
	cursor: pointer;
	position: absolute;
}
.pre_button{
	left: -47px;
	margin-top:15%;
}
.next_button{
	position: absolute;
	right: -47px;
	margin-top:15%;
}
.exclusive_hire_form .td_left{
	width: 33%;
}
.exclusive_hire_form input[type="text"],
.exclusive_hire_form input[type="radio"],
.exclusive_hire_form select{
	margin-bottom: 15px;
}
.exclusive_hire_form input[type="text"],
.exclusive_hire_form select{
	width: 100%;
}
.exclusive_hire_form .contact_submit_button{
	margin-top: 48px;
}

.exclusive_hire_form select{
	border-radius: 3px !important;
	padding: 0.428571429rem !important;
	background-color: #FFF !important;
	border-color: #002e48  !important;

}
.lasted_news .blueborder{
	border-top: 0px;
	margin-bottom: 0px;
}
.lasted_news .blueborder:first-child{
	border-top: 1px;
}
.lasted_news .blueborder:last-child{
	margin-bottom: 30px;
}